.navbar .nav-item .nav-link{
    color: black;
}
label {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 16px;
    color: #0A2071;
}
h1{
    font-family: 'Antonio', sans-serif;
    font-size: 32px;
    color: #0A2071;
    line-height: 40px;
    letter-spacing: -1px;
    margin: 0 0 48px;
}
h2{
    font-family: 'Antonio', sans-serif;
    font-size: 32px;
    color: #0A2071;
    line-height: 40px;
    letter-spacing: -1px;
    margin: 0 0 48px;
}
.navbar-nav > .nav-item {
    border-left: 2px solid #a9aacd;
    padding-left: 1rem;
    padding-right: 2rem;
}
.icon-cma {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(./images/picto-mycma.svg) no-repeat;
    background-size: cover;
    margin-right: 1em;
    vertical-align: -0.5rem;
}
.srch{
    background-color: #fd5f00;
    color: #fff;
    border: none;
}
.srch:hover{
    color: #fff;
    background-color: #c34e06;
    border-color: #c34e06;
}
.yun{
    color: #6b7790;
    font-size: 14px;
    font-style: italic;
    letter-spacing: 0;
    line-height: 16px;
    display: inline-block;
    margin-top: 6px;
}
.txt-2{
    color: #0A2071;
    font-size: 16px;
    line-height: 24px;
    margin: 12px 0 0 0;
    font-family: 'Roboto', sans-serif;
}
.txt-n{
    color: #0A2071;
}
.txt-g{
    color: #596891;
}
.txt-b{
    color: #fd5f00;
}
.txt-1{
    color: #0A2071;
    font-size: 16px;
    line-height: 19px;
}
.bdr{
    border-radius: 8px;
}
.pad{
    padding-left: 150px;
    padding-right: 40px;
    padding-top: 50px;
}
.capsule {
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    line-height: 16px;
    letter-spacing: .5px;
    text-transform: uppercase;
    border-radius: 8px;
    height: 16px;
    background: #fd5f00;
    color: #fff;
    text-align: center;
    display: inline-block;
    padding: 0 8px;
    max-width: 100%;

}
.capsule-1{
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    line-height: 16px;
    font-weight: bold;
    letter-spacing: .5px;
    text-transform: uppercase;
    border-radius: 10px;
    height: 20px;
    background: #DFF0FF;
    color: #fd5f00;
    text-align: center;
    display: inline-block;
    padding: 3px 10px;
    max-width: 100%;

}
.capsule-3 {
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    line-height: 16px;
    font-weight: bold;
    letter-spacing: .5px;
    text-transform: uppercase;
    border-radius: 10px;
    height: 20px;
    background: #fd5f00;
    color: #fff;
    text-align: center;
    display: inline-block;
    padding: 3px 10px;
    max-width: 100%;

}
.capsule-2 {
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    line-height: 16px;
    font-weight: bold;
    letter-spacing: .5px;
    text-transform: uppercase;
    border-radius: 10px;
    height: 20px;
    background: #D7DAE6;
    color: #596891;
    text-align: center;
    display: inline-block;
    padding: 3px 10px;
    max-width: 100%;

}
.timeline .capsule {
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    font-weight: bold;
    line-height: 16px;
    letter-spacing: .5px;
    text-transform: uppercase;
    background: #e6e8ef;
    border-radius: 8px;
    height: 16px;
    color: #0a2071;
    text-align: center;
    display: inline-block;
    padding: 0 8px;
    max-width: 100%;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    overflow-wrap: normal;
    word-break: normal;
    word-wrap: normal;
    margin-bottom: 12px;
    cursor: default;
}
.spt-btn{
     background-color: #235AF6;
     color: #fff;
    border: none;
    font-size: 17px;
    font-weight: 400;
    border-radius: 10px;

}
.spt-btn:hover{
    background-color: #fff;
    color: #235AF6;
    border: 1px solid #235AF6;
}
.pdf{
    background-color: #0A2071;
    color: #fff;
    border: none;
    font-size: 20px;
    font-weight: 400;
}
.pdf:hover{
    color: #fff;
    background-color: #03134c;
    border-color: #03134c;
}
.pad-2{
    padding-left: 150px;
    padding-right: 150px;
    padding-top: 50px;
}
.pad-3{
    padding-left: 150px;
    padding-right: 150px;
    padding-top: 10px;
}
.ico-container:before {
    content: url(./images/icon-1.svg);
    position: relative;
    top: 3px;
    align-items: center;
}
.primary-dark {
    background: #0a2071;
    color: #fff;
}
.timeline {
    padding: 0 0 calc(124px) 0;
    margin-bottom: 24px
}

    .timeline.has-not-started .prog {
        display: none
    }

.timeline--items {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.timeline--item {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative
}

    .timeline--item.step .ico::before {
        border-radius: 50%;
        background-color: #fd5f00;
        height: 12px;
        width: 12px
    }

    .timeline--item.dashed .timeline--item-visual::after {
        content: "";
        display: block;
        position: absolute
    }

    .timeline--item.arrival .ico::before {
        background: url(./images/Location-Pin-Filled-red.svg) no-repeat center center;
        height: 24px;
        width: 24px;
        background-size: 24px 24px;
        background-color: #fff;
        border-radius: 50%
    }

.timeline--item-visual::before {
    content: "";
    display: block;
    position: absolute
}

.timeline--item-visual .ico {
    display: block;
    position: relative;
    height: 48px;
    width: 1px;
    left: -.5px;
    z-index: 1
}

    .timeline--item-visual .ico::before {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        -webkit-box-shadow: 0 0 0 6px #fff;
        box-shadow: 0 0 0 6px #fff
    }

.timeline--item-visual .prog {
    display: block;
    height: 48px;
    position: absolute;
    top: 0;
    min-width: calc(12px)
}

    .timeline--item-visual .prog::before {
        content: "";
        display: block
    }

    .timeline--item-visual .prog::after {
        content: "";
        position: absolute;
        border-radius: 50%;
        -webkit-box-shadow: none;
        box-shadow: none;
        z-index: 2
    }

    .timeline--item-visual .prog.ico-plane::after {
        background: url(./images/plane-black.svg) no-repeat center center;
        background-color: #fd5f00
    }
    .timeline--item-visual .prog.ico-vessel::after {
        background: url(./images/Vessel-white.svg) no-repeat center center;
        background-color: #fd5f00
    }
    .timeline--item-visual .prog.ico-barge::after {
        background: url(../Images/v3-1/icon/32/Barge-white.svg) no-repeat center center;
        background-color: #fd5f00
    }

    .timeline--item-visual .prog.ico-train::after {
        background: url(./images/) no-repeat center center;
        background-color: #fd5f00
    }

    .timeline--item-visual .prog.ico-truck::after {
        background: url(./images/Truck.svg) no-repeat center center;
        background-color: #fd5f00
    }

.timeline--item-description {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    position: absolute;
    white-space: nowrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    top: 0
}

    .timeline--item-description span.capsule {
        margin-bottom: 6px
    }

    .timeline--item-description span strong {
        font-size: 14px;
        line-height: 16px
    }

.timeline--item-eta {
    border: 3px solid #e6eaf0;
    border-radius: 6px;
    padding: 18px 12px 12px;
    position: absolute;
    top: calc(100% + 54px);
    line-height: 1
}

    .timeline--item-eta .capsule {
        position: absolute;
        background: #0a2071;
         color: #fff;
         font-weight: 700;
         font-size: 10px;
        top: -8.5px;
        -webkit-box-shadow: 0 0 0 3px #fff;
        box-shadow: 0 0 0 3px #fff
    }

    .timeline--item-eta .ico-time {
        margin-left: 3px;
        padding-left: calc(16px + 3px)
    }

        .timeline--item-eta .ico-time::before {
            height: 17px
        }

    .timeline--item-eta p {
        font-family: 'Roboto', sans-serif;
        margin: 0;
        color:#0a2071;
        font-weight: bold;
        line-height: 24px;
        font-size: 16px

    }

        .timeline--item-eta p + p {
            margin-top: 6px
        }

    .timeline--item-eta .remaining {
        font-size: 10px;
        line-height: 1;
        text-transform: uppercase
    }

    .timeline--item-eta .ico-info {
        position: relative;
        padding-left: calc(16px + 12px);
        font-family: 'Roboto', sans-serif;
    }

        .timeline--item-eta .ico-info::before {
            content: url(../Images/v3-1/icon/16/Info-Full.svg);
            position: absolute;
            left: 0;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%)
        }

    .timeline--item-eta a {
        font-size: 14px
    }

.timeline strong {
    font-family: roboto__bold
}

@media screen and (min-width:761px) {
    .timeline--item.step:first-of-type {
        margin-left: calc(7px)
    }

    .timeline--item.dotted .timeline--item-visual::before {
        border-top-style: dashed;
        border-top-color: #0a2071
    }

    .timeline--item.dashed .timeline--item-visual::before {
        border-top-style: dashed;
        border-top-color: #0a2071
    }

    .timeline--item.dashed .timeline--item-visual::after {
        border-top: solid 2px #fff;
        width: 100%;
        height: 2px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }

    .timeline--item:nth-child(n+2) .timeline--item-description {
        right: calc(100% - 6px)
    }

    .timeline--item:nth-child(n+2) .timeline--item-eta {
        right: calc(100% - 6px)
    }

    .timeline--item.import .timeline--item-description {
        left: -6px;
        right: auto;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }

    .timeline--item.completed {
        margin-left: calc(7px)
    }

        .timeline--item.completed .timeline--item-eta {
            right: 100%
        }

        .timeline--item.completed .timeline--item-visual::before {
            border-top-style: solid
        }

    .timeline--item.arrival {
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 0%;
        flex: 0 0 0%;
        margin-right: calc(12px)
    }

        .timeline--item.arrival .timeline--item-description {
            right: -6px
        }

        .timeline--item.arrival .timeline--item-eta {
            right: -6px
        }

    .timeline--item-visual {
        position: relative;
        top: calc(100% - 6px)
    }

        .timeline--item-visual::before {
            border-top: solid 5px #0a2071;
            width: 100%;
            height: 5px;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%)
        }

        .timeline--item-visual .prog {
            max-width: calc(100% - 12px)
        }

            .timeline--item-visual .prog::before {
                border-top: solid 5px #0a2071;
                width: 100%;
                height: 5px;
                position: absolute;
                top: 50%;
                -webkit-transform: translateY(-50%);
                -ms-transform: translateY(-50%);
                transform: translateY(-50%)
            }

            .timeline--item-visual .prog::after {
                right: calc(-24px);
                height: 48px;
                width: 48px;
                background-size: 32px 32px !important
            }

    .timeline--item-eta {
        text-align: right;
        white-space: nowrap
    }

        .timeline--item-eta .capsule {
            right: 12px
        }
}

@media screen and (max-width:760px) {
    .timeline {
        padding: 0
    }

    .timeline--items {
        padding-left: calc(16px);
        display: block
    }

    .timeline--item {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }

        .timeline--item.dotted .timeline--item-visual::before {
            border-left-style: dashed;
            border-left-color: #0a2071
        }

        .timeline--item.dashed .timeline--item-visual::before {
            border-left-style: dashed;
            border-left-color: #0a2071
        }

        .timeline--item.dashed .timeline--item-visual::after {
            border-left: solid 2px #fff;
            width: 2px;
            height: calc(100% - 11px);
            left: calc(-2px/2);
            top: 12px
        }

        .timeline--item.completed .timeline--item-visual::before {
            border-left-style: solid
        }

        .timeline--item.arrival {
            -webkit-box-align: start;
            -ms-flex-align: start;
            align-items: flex-start;
            -webkit-box-flex: 1;
            -ms-flex: 1 1 100%;
            flex: 1 1 100%
        }

            .timeline--item.arrival .timeline--item-visual::before {
                height: 0
            }

            .timeline--item.arrival .timeline--item-eta {
                top: 12px;
                margin-bottom: 12px
            }

        .timeline--item:nth-last-child(n+2) {
            max-height: calc(120px)
        }

            .timeline--item:nth-last-child(n+2) .timeline--item-visual {
                -webkit-box-flex: 0;
                -ms-flex-positive: 0;
                flex-grow: 0;
                -ms-flex-negative: 0;
                flex-shrink: 0;
                -ms-flex-preferred-size: 72px;
                flex-basis: 72px
            }

            .timeline--item:nth-last-child(n+2) .timeline--item-eta {
                top: calc(-34px)
            }

    .timeline--item-visual::before {
        border-left: solid 5px #0a2071;
        width: 5px;
        height: calc(100% - 11px);
        left: calc(-5px/2);
        top: 12px
    }

    .timeline--item-visual .ico {
        height: 24px
    }

    .timeline--item-visual .prog {
        max-height: 100%
    }

        .timeline--item-visual .prog::before {
            content: "";
            display: block;
            border-left: solid 5px #0a2071;
            width: 5px;
            height: calc(100% - 11px);
            position: absolute;
            left: calc(-5px/2);
            top: 12px
        }

        .timeline--item-visual .prog::after {
            left: calc(-16px);
            bottom: calc(-28px);
            height: 32px;
            width: 32px;
            background-size: 24px 24px !important
        }

    .timeline--item-description {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        left: 24px
    }

        .timeline--item-description span.capsule {
            margin-left: 6px
        }

    .timeline--item-eta {
        text-align: left;
        max-width: calc(100% - 24px);
        position: relative;
        left: 24px
    }

        .timeline--item-eta .capsule {
            left: 12px
        }

        .timeline--item-eta a {
            padding-left: calc(16px + 12px)
        }
}

@media screen and (max-width:359px) {
    .timeline--item:nth-last-child(n+2) {
        max-height: inherit
    }
}

@media screen and (max-width: 992px) {
    .pad{
        padding-left: 20px;
        padding-right: 17px;
        padding-top: 20px;
    }
    .pad-2{
        padding-left: 20px;
        padding-right: 17px;
        padding-top: 20px;
    }
    .pad-3{
        padding-left: 20px;
        padding-right: 17px;
        padding-top: 20px;
    }
}
@media screen and (max-width: 768px) {
    .pad{
        padding-left: 10px;
        padding-right: 7px;
        padding-top: 10px;
    }
    .pad-2{
        padding-left: 10px;
        padding-right: 7px;
        padding-top: 10px;
    }
    .pad-3{
        padding-left: 10px;
        padding-right: 7px;
        padding-top: 10px;
    }

}

.footer-global > div .nav-link {
    font-size: .876rem;
    line-height: 1.063rem;
    letter-spacing: .5px;

}
.footer-global {
    background: #fff;
    padding: 45px 0;
    color: rgb(4, 36, 106);
}


/* PAGE NO 2 */
.bg-grey{
    background-color: #E6E8EF;
}
.table th{
    color: #596891;
}


.timeline--item {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative
}

    .timeline--item.step .ico::before {
        border-radius: 50%;
        background-color: #fd5f00;
        height: 12px;
        width: 12px
    }

    .timeline--item.dashed .timeline--item-visual-1::after {
        content: "";
        display: block;
        position: absolute
    }



.timeline--item-visual-1::before {
    content: "";
    display: block;
    position: absolute
}

.timeline--item-visual-1 .ico {
    display: block;
    position: relative;
    height: 48px;
    width: 1px;
    left: -.5px;
    z-index: 1
}

    .timeline--item-visual-1 .ico::before {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        -webkit-box-shadow: 0 0 0 6px #fff;
        box-shadow: 0 0 0 6px #fff
    }

.timeline--item-visual-1 .prog {
    display: block;
    height: 48px;
    position: absolute;
    top: 0;
    min-width: calc(12px)
}

    .timeline--item-visual-1 .prog::before {
        content: "";
        display: block
    }

    .timeline--item-visual-1 .prog::after {
        content: "";
        position: absolute;
        border-radius: 50%;
        -webkit-box-shadow: none;
        box-shadow: none;
        z-index: 2
    }

    .timeline--item-visual-1 .prog.ico-vessel::after {
        background: url(./images/Truck-white.svg) no-repeat center center;
        background-color: #fd5f00
    }
    .timeline--item-visual-1 .prog.ico-barge::after {
        background: url(../Images/v3-1/icon/32/Barge-white.svg) no-repeat center center;
        background-color: #fd5f00
    }

    .timeline--item-visual-1 .prog.ico-train::after {
        background: url(./images/) no-repeat center center;
        background-color: #fd5f00
    }

    .timeline--item-visual-1 .prog.ico-truck::after {
        background: url(./images/Truck.svg) no-repeat center center;
        background-color: #fd5f00
    }

.timeline--item-description {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    position: absolute;
    white-space: nowrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    top: 0
}

    .timeline--item-description span.capsule {
        margin-bottom: 6px
    }

    .timeline--item-description span strong {
        font-size: 14px;
        line-height: 16px
    }

.timeline--item-eta {
    border: 3px solid #e6eaf0;
    border-radius: 6px;
    padding: 18px 12px 12px;
    position: absolute;
    top: calc(100% + 54px);
    line-height: 1
}

    .timeline--item-eta .capsule {
        position: absolute;
        background: #0a2071;
         color: #fff;
         font-weight: 700;
         font-size: 10px;
        top: -8.5px;
        -webkit-box-shadow: 0 0 0 3px #fff;
        box-shadow: 0 0 0 3px #fff
    }

    .timeline--item-eta .ico-time {
        margin-left: 3px;
        padding-left: calc(16px + 3px)
    }

        .timeline--item-eta .ico-time::before {
            height: 17px
        }

    .timeline--item-eta p {
        font-family: 'Roboto', sans-serif;
        margin: 0;
        color:#0a2071;
        font-weight: bold;
        line-height: 24px;
        font-size: 16px

    }

        .timeline--item-eta p + p {
            margin-top: 6px
        }

    .timeline--item-eta .remaining {
        font-size: 10px;
        line-height: 1;
        text-transform: uppercase
    }

    .timeline--item-eta .ico-info {
        position: relative;
        padding-left: calc(16px + 12px);
        font-family: 'Roboto', sans-serif;
    }

        .timeline--item-eta .ico-info::before {
            content: url(../Images/v3-1/icon/16/Info-Full.svg);
            position: absolute;
            left: 0;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%)
        }

    .timeline--item-eta a {
        font-size: 14px
    }

.timeline strong {
    font-family:  'Roboto', sans-serif;
}

@media screen and (min-width:761px) {
    .timeline--item.step:first-of-type {
        margin-left: calc(7px)
    }

    .timeline--item.dotted .timeline--item-visual-1::before {
        border-top-style: dashed;
        border-top-color: #0a2071
    }

    .timeline--item.dashed .timeline--item-visual-1::before {
        border-top-style: solid;
        border-top-color: #0a2071
    }

    .timeline--item.dashed .timeline--item-visual-1::after {
        border-top: solid 2px #fff;
        width: 100%;
        height: 2px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }

    .timeline--item:nth-child(n+2) .timeline--item-description {
        right: calc(100% - 6px)
    }

    .timeline--item:nth-child(n+2) .timeline--item-eta {
        right: calc(100% - 6px)
    }

    .timeline--item.import .timeline--item-description {
        left: -6px;
        right: auto;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }

    .timeline--item.completed {
        margin-left: calc(7px)
    }

        .timeline--item.completed .timeline--item-eta {
            right: 100%
        }

        .timeline--item.completed .timeline--item-visual-1::before {
            border-top-style: solid
        }

    .timeline--item.arrival {
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 0%;
        flex: 0 0 0%;
        margin-right: calc(12px)
    }

        .timeline--item.arrival .timeline--item-description {
            right: -6px
        }

        .timeline--item.arrival .timeline--item-eta {
            right: -6px
        }

    .timeline--item-visual-1 {
        position: relative;
        top: calc(100% - 6px)
    }

        .timeline--item-visual-1::before {
            border-top: solid 5px #0a2071;
            width: 100%;
            height: 5px;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%)
        }

        .timeline--item-visual-1 .prog {
            max-width: calc(100% - 12px)
        }

            .timeline--item-visual-1 .prog::before {
                border-top: solid 5px #0a2071;
                width: 100%;
                height: 5px;
                position: absolute;
                top: 50%;
                -webkit-transform: translateY(-50%);
                -ms-transform: translateY(-50%);
                transform: translateY(-50%)
            }

            .timeline--item-visual-1 .prog::after {
                right: calc(-27px);
                height: 48px;
                width: 48px;
                background-size: 32px 32px !important
            }

    .timeline--item-eta {
        text-align: right;
        white-space: nowrap
    }

        .timeline--item-eta .capsule {
            right: 12px
        }
}

@media screen and (max-width:760px) {
    .timeline {
        padding: 0
    }

    .timeline--items {
        padding-left: calc(16px);
        display: block
    }

    .timeline--item {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }

        .timeline--item.dotted .timeline--item-visual-1::before {
            border-left-style: dashed;
            border-left-color: #0a2071
        }

        .timeline--item.dashed .timeline--item-visual-1::before {
            border-left-style: dashed;
            border-left-color: #0a2071
        }

        .timeline--item.dashed .timeline--item-visual-1::after {
            border-left: solid 2px #fff;
            width: 2px;
            height: calc(100% - 11px);
            left: calc(-2px/2);
            top: 12px
        }

        .timeline--item.completed .timeline--item-visual-1::before {
            border-left-style: solid
        }

        .timeline--item.arrival {
            -webkit-box-align: start;
            -ms-flex-align: start;
            align-items: flex-start;
            -webkit-box-flex: 1;
            -ms-flex: 1 1 100%;
            flex: 1 1 100%
        }

            .timeline--item.arrival .timeline--item-visual-1::before {
                height: 0
            }

            .timeline--item.arrival .timeline--item-eta {
                top: 12px;
                margin-bottom: 12px
            }

        .timeline--item:nth-last-child(n+2) {
            max-height: calc(120px)
        }

            .timeline--item:nth-last-child(n+2) .timeline--item-visual-1 {
                -webkit-box-flex: 0;
                -ms-flex-positive: 0;
                flex-grow: 0;
                -ms-flex-negative: 0;
                flex-shrink: 0;
                -ms-flex-preferred-size: 72px;
                flex-basis: 72px
            }

            .timeline--item:nth-last-child(n+2) .timeline--item-eta {
                top: calc(-34px)
            }

    .timeline--item-visual-1::before {
        border-left: solid 5px #0a2071;
        width: 5px;
        height: calc(100% - 11px);
        left: calc(-5px/2);
        top: 12px
    }

    .timeline--item-visual-1 .ico {
        height: 24px
    }

    .timeline--item-visual-1 .prog {
        max-height: 100%
    }

        .timeline--item-visual-1 .prog::before {
            content: "";
            display: block;
            border-left: solid 5px #0a2071;
            width: 5px;
            height: calc(100% - 11px);
            position: absolute;
            left: calc(-5px/2);
            top: 12px
        }

        .timeline--item-visual-1 .prog::after {
            left: calc(-16px);
            bottom: calc(-28px);
            height: 32px;
            width: 32px;
            background-size: 24px 24px !important
        }

    .timeline--item-description {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        left: 24px
    }

        .timeline--item-description span.capsule {
            margin-left: 6px
        }

    .timeline--item-eta {
        text-align: left;
        max-width: calc(100% - 24px);
        position: relative;
        left: 24px
    }

        .timeline--item-eta .capsule {
            left: 12px
        }

        .timeline--item-eta a {
            padding-left: calc(16px + 12px)
        }
}

@media screen and (max-width:359px) {
    .timeline--item:nth-last-child(n+2) {
        max-height: inherit
    }
}
.pad-4{
    padding-right: 40px;
    padding-left: 40px;
}
.pad-5{
    padding-left: 10px;
    border-left: 2px solid #596891;
    font-size:18px;
}
.pad-6{
    padding-left: 150px;
    padding-right: 150px;
    padding-top: 40px;
}
@media screen and (max-width:767px) {
    .pad-5{
        padding-top: 20px;
        padding-bottom: 20px;
        border-top: 2px solid #596891;
        border-left: none;
        padding-right: 20px;
    }
}
@media screen and (max-width:456px) {
    .pad-4{
        padding-right: 5px;
        padding-left: 5px;
    }
}
